import Interaction from "@/utils/postMessageBridge/action/interaction";
import Router from "@/utils/postMessageBridge/action/router";

const interaction = new Interaction();
const router = new Router();

export const messageHandlers = {
  interaction,
  router
};

export {
  interaction,
  router
};